\begin{table}[htbp]\centering \caption{firm start up and exit rate summary statisitcs by city size category} \begin{tabular}{l*{1}{cccccc}} \hline\hline
            &       firms&            &            &            &            &            \\
            &      sr1980&      sr2005&       dl\_sr&     fer1980&     fer2005&      dl\_fer\\
\hline
1           &    13.74539&    9.094151&   -4.651236&    9.686347&    7.239657&    -2.44669\\
2           &    11.22633&    8.284591&   -2.941742&    9.285836&    6.539811&   -2.746025\\
3           &    11.32499&    9.218236&   -2.106752&    9.652985&    6.996415&   -2.656569\\
4           &    11.07482&    9.504924&   -1.569898&    9.213281&    7.253544&   -1.959737\\
5           &    12.62906&    10.30291&   -2.326145&    9.761046&    7.601102&   -2.159945\\
6           &    12.47205&     10.6368&   -1.835248&    9.128722&    7.647269&   -1.481453\\
7           &    11.52999&    10.97767&   -.5523262&    9.745015&    8.208169&   -1.536846\\
\hline\hline
\end{tabular}
\end{table}
